Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 2706363002: Add Finch flag for Copyless Paste (Closed)

Created:
2 years, 3 months ago by wychen
Modified:
2 years, 2 months ago
Reviewers:
Nico, Ilya Sherman
CC:
chromium-reviews, srahim+watch_chromium.org, asvitkine+watch_chromium.org, dproctor
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add Finch flag for Copyless Paste BUG=693650 Review-Url: https://codereview.chromium.org/2706363002 Cr-Commit-Position: refs/heads/master@{#463210} Committed: https://chromium.googlesource.com/chromium/src/+/2212fe7b24c27576a5c8457b8a266cc62d474423

Patch Set 1 #

Total comments: 6

Patch Set 2 : address comments #

Patch Set 3 : privacy reassurance #

Patch Set 4 : skip low end devices #

Patch Set 5 : rebase, remove copyless_paste_agent, move flag strings #

Patch Set 6 : expose to java #

Patch Set 7 : add to LoginCustomFlags #

Patch Set 8 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+42 lines, -0 lines) Patch
M chrome/browser/about_flags.cc View 1 2 3 4 5 6 7 1 chunk +6 lines, -0 lines 0 comments Download
M chrome/browser/android/chrome_feature_list.cc View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
M chrome/browser/flag_descriptions.h View 1 2 3 4 5 6 7 1 chunk +10 lines, -0 lines 0 comments Download
M chrome/browser/flag_descriptions.cc View 1 2 3 4 5 6 7 1 chunk +13 lines, -0 lines 0 comments Download
M chrome/common/chrome_features.h View 1 2 3 4 1 chunk +4 lines, -0 lines 0 comments Download
M chrome/common/chrome_features.cc View 1 2 3 4 5 6 7 1 chunk +6 lines, -0 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 2 3 4 5 6 7 2 chunks +2 lines, -0 lines 0 comments Download

Messages

Total messages: 35 (24 generated)
wychen
PTAL
2 years, 3 months ago (2017-02-21 23:19:08 UTC) #2
Nico
https://codereview.chromium.org/2706363002/diff/1/chrome/app/generated_resources.grd File chrome/app/generated_resources.grd (right): https://codereview.chromium.org/2706363002/diff/1/chrome/app/generated_resources.grd#newcode14803 chrome/app/generated_resources.grd:14803: + Use structured metadata in local app indexing to ...
2 years, 3 months ago (2017-02-22 02:35:45 UTC) #4
wychen
https://codereview.chromium.org/2706363002/diff/1/chrome/app/generated_resources.grd File chrome/app/generated_resources.grd (right): https://codereview.chromium.org/2706363002/diff/1/chrome/app/generated_resources.grd#newcode14803 chrome/app/generated_resources.grd:14803: + Use structured metadata in local app indexing to ...
2 years, 3 months ago (2017-02-22 23:06:55 UTC) #6
wychen
copyless_paste_agent is removed. Could you take another look? Thanks! isherman@, could you take a look ...
2 years, 2 months ago (2017-04-05 21:44:36 UTC) #15
Ilya Sherman
histograms.xml lgtm
2 years, 2 months ago (2017-04-05 21:53:50 UTC) #18
wychen
Nico, could you take another look? Thanks!
2 years, 2 months ago (2017-04-07 00:50:10 UTC) #21
Nico
lgtm
2 years, 2 months ago (2017-04-08 00:34:29 UTC) #25
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2706363002/160001
2 years, 2 months ago (2017-04-10 07:43:01 UTC) #27
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/187164) ios-device-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
2 years, 2 months ago (2017-04-10 07:45:15 UTC) #29
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2706363002/180001
2 years, 2 months ago (2017-04-10 08:42:10 UTC) #32
commit-bot: I haz the power
2 years, 2 months ago (2017-04-10 10:24:30 UTC) #35
Message was sent while issue was closed.
Committed patchset #8 (id:180001) as
https://chromium.googlesource.com/chromium/src/+/2212fe7b24c27576a5c8457b8a26...

Powered by Google App Engine
This is Rietveld 408576698